[DEFAULT]
debian-branch = debian/latest
filter = [ '.codeclimate.yml', '.coveralls.yml', '.editorconfig', '.gitattributes', '.github', '.gitignore', 'CODE_OF_CONDUCT.md', 'CONTRIBUTING.md', 'phpcs.xml', 'phpstan.neon.dist', 'README.md', 'MAINTAINERS.md' ]
